/* IE 8 and below */

/* IE dosn't like the commas */
.boxHeader .r { clip:rect(auto auto auto 884px); }
.boxContent-tl { clip:rect(auto 7px 7px auto); }
.boxContent-tr { clip:rect(auto auto 7px 7px); }
.boxContent-bl { clip:rect(7px 7px auto auto); }
.boxContent-br { clip:rect(7px auto auto 7px); }
.boxContent-tc { clip:rect(auto auto 7px auto); }
.boxContent-bc { clip:rect(7px auto auto auto); }
.boxContent-cr { clip:rect(auto auto auto 7px); }
.boxContent-cl { clip:rect(auto 7px auto auto); }